@charset "UTF-8";

html,html * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Noto Sans JP", sans-serif;
}

body {
	font-weight: 400;
	color: #544c40;
	background: #eae6e1;
	font-size: 16px;
	line-height: 1.7em;
}

p {
	margin-bottom: 1.5em;
}

p.last {
	margin-bottom: 0px;
}

a {
	color: #544c40;
	text-decoration: underline;
}

div.container {
	max-width: 900px;
	margin: 0 auto;
	padding: 0 15px;
}

header div.container {
	padding: 15px;
}

header div.hero {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100px;
	background: #e4c1b5;
	border-radius: 6px;
}

header div.hero h1 {
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 0px;
}

main div.box {
	border: 1px solid #544c40;
	border-radius: 6px;
	padding: 15px;
	margin-bottom: 40px;
}

footer {
	border-top: 1px solid #544c40;
}

footer div.container {
	padding: 15px;
}

footer p {
	font-size: 14px;
	text-align: center;
}

@media(min-width:1000px) {
	div.container {
	padding: 0 10px;
	}
	header div.container,
	footer div.container {
	padding: 10px;
	}
}
